
a, a:link, a:visited {
    color: white;
    text-decoration: none;
}
body{background-position: center center; padding-top: 30px; box-sizing: border-box; text-align: center; background-size: 200%; min-width: 360px; background-color: #000; background-repeat: no-repeat; font-family: 'Titillium Web', sans-serif; }
.Logo{  display: flex; min-height: 100%; justify-content: center; flex-direction: column; text-align: center;  position: relative;  z-index:1;  text-align: center;  }
.logoImage { max-width: 300px; margin: auto; margin-bottom: 0px; }
.soon{ display: block; color: #FFF; padding-top: 15px; font-weight: 100; font-size: 15px; padding-left: 15px; padding-right: 15px;}
.soonl{ display: block; color: #FFF; padding-top: 35px; font-weight: 300; font-size: 27px; color: rgba(255,255,255,0.20); letter-spacing: 6px; padding-left: 15px;}
#video_background {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  background-size: 160vh;
}
.intAddr {    
    opacity: 0;
    position: absolute
}
body:before {
    content: ' ';
    background-size: 100%;
    width: 100%;
    height: 100%;    
    background: #000;
    opacity: .7;
    position: fixed;
    z-index: 0;
    display: block;
}
@media screen and (max-aspect-ratio: 16/9) {
	#video_background {
		-moz-transform: translate3d(-50%, -50%, 0);
		-ms-transform: translate3d(-50%, -50%, 0);
		-webkit-transform: translate3d(-50%, -50%, 0);
		transform: translate3d(-50%, -50%, 0);
		height: 100%;
		top: 50%;
        left: 50%;
	}
}
@media screen and (min-aspect-ratio: 16/9) {
	#video_background {
		width: 100%;
	}
}
.notify{display: inline-block;  border-radius: 5px; background-color: rgba(255,255,255,0.4); max-width: 654px; padding: 15px; margin: auto; margin-top: 40px; margin-bottom: 0; min-height: 20px; width: 100%;}
.Instru{font-weight: 300; padding-bottom: 15px; display: block; }

footer{display: block; z-index: 2; text-align: center; margin: auto; margin-bottom: 20px; }
.fbbottom {
  display: flex;
  justify-content: center;
}
.fbbottom svg {
    height: 40px;
    margin-right: 15px;
}
.Copyright{display: block; color: #FFF; color: rgba(255,255,255,0.5); font-size: 12px; margin-top: 10px; font-weight: 100;}
.button {
    display: inline-block;
    padding: 8px 15px 8px 15px;
    background: #005697;
    color: white;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
    line-height: 18px;
    font-size: 15px;

    -webkit-border-radius: 4px;
    border-radius: 0px 4px 4px 0px;
    outline: none;
    border: none;
    font-weight: 300;
	width: 80px;}

.button:hover {
    background: #0762a6;
    cursor: pointer;
}

.notifyAE{ font-weight: 300; font-size: 27px; color: rgba(255,255,255,0.75); letter-spacing: 6px; padding-left: 15px; padding-top: 30px; display: block; }

.button:active {
    background: #086eba;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}

.intHiddenAddr{
    display: block;
    color: #FFF;
    position: absolute;
    font-size: 13px;
    font-weight: 300;
    margin-top: 295px;
    width: 460px;
}

.intHiddenAddr > span {
    display: block;
    margin-top: 2px;
}

input {
    display: inline-block;
    padding: 8px 10px 8px 10px;
    background: white;
    color: #939393;
    line-height: 18px;
    font-size: 15px;
    width: 320px;
    margin-bottom: 00px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 0px 0px 4px;
    outline: none;
    border: none;
    font-weight: 300;
    animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
}

input:focus {
    color: #222;
    background-color: #fcf3fd;
}

.button {
    animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
}

.identBBN .soon{display: none;}
.identBBN .Logo img{margin-bottom: -30px;}

.topKupon {
    display: block;
    margin: 15px 0;
    font-size: 13px;
    color: #222;

}

#map {
    height: 200px;
    width: 100%;
}

.naslovObisk {
    display: block;
    background-color: rgba(0,86,151,0.75);
    border-radius: 0 5px 5px 0;
    padding: 10px;
    width: 155px;
    height: 147px;
    margin-top: 40px;
    margin-left: 363px;
}


.topKupon strong{
    margin-bottom: 5px;
    display: block;
}

.alignLL{ text-align: left; display: block; }
.alignLL > span {display: block; margin-bottom: 6px;}
.alignLL > span a:link,
.alignLL > span a:visited,
.intHiddenAddr > span a:link,
.intHiddenAddr > span a:visited{
    color: #FFF;
    text-decoration: none;
}
.signIc{ width: 28px; display: inline-block;}

.branches {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.branch  {
    display: block;
    min-width: 320px;
    
}
.phoneContact {
    margin-top: 20px;
    display: block;
    font-weight: 300;
}

.phoneContact > span:nth-child(1) {
    width: 150px;
    text-align: left;
    display: inline-block;
}

.phoneContact a {
    color: #FFF;
    text-decoration: none;
}

.branch > span:nth-child(1) {
    display: block;
    background-color: rgba(0, 85, 151, 0.75);
    border-radius: 7px 7px 0 0;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    color: #FFF;
}

.branch > span:nth-child(2) {
    background: rgba(255,255,255,0.75);
    width: 100%;
    display: block;
    padding: 4px 8px;
    border-radius: 0 0 4px 4px;
    font-size: 14px;
    font-weight: bold;
    box-sizing: border-box;
}

.branch > span:nth-child(1).CLOSED + span {
    color:#333;
}

.branch > span:nth-child(1).OPEN + span {
    background-color: #3CB878;
    color: #FFF;
}

.branch > span:nth-child(1).SOON + span {
    background-color: #FAC917;
    color: #333;
}

.branch:nth-child(1) {
    margin-right: 30px;
}

.branchName strong{
    display: none;
}

.branchName {
    margin-bottom: 5px;
    display: block;
    font-size: 16px;
}

.workingTimes > span.selected {
    font-size: 15px;
}

.workingTimes > span:not(.selected) {
    opacity: 0.5;
}

.workingTimes > span {
    display: block;
}

.workingTimes {
    text-align: left;
    margin-top: 15px;
    display: inline-block;
}

.workingTimes > span > span {
 font-weight: bold;
 display: inline-block;
 width: 150px;
 
}

.workingTimes.ShowAll > span:not(.selected) {
    display: initial;
}

.address {
    display: block;
    font-size: 12px;
    font-weight: 300;
}
.address > span:not([itemprop]) {
    opacity: 0.3;
    display: inline-block;
    padding: 0px 5px;
}

.phoneContact {
    display: block;
}

.weoff { display: none;}

.topBarNotification {
    background-color: rgba(0,86,151,0.75);
    color: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    z-index: 2;
    transform: translate3d(0, -110%, 0);
    font-weight: 300;
    transition: transform .5s ease-in-out;
    box-sizing: border-box;
}

.topBarNotification.show {
    transform: translate3d(0, 0%, 0);
}

.tpbuton {
    display: inline-block;
    padding: 5px 12px;
    background-color: rgba(0,86,151,1);
    border-radius: 4px;
    text-decoration: none;
    color: #FFF;
    letter-spacing: -0.3px;
    font-weight: bold;
    width: auto;
    margin-left: 10px;
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
}

.closetp {
    float: right;
    opacity: .6;
    cursor: pointer;
    width: 60px;
}

.topBarNotification a:first-child {
    display: inline-block;
    width: 20px;
    margin-right: 10px;
}

.topBarNotification a svg {
    margin-bottom: -4px;
}

.contactDetailLine {
    font-size: 13px;
    color: #FFF;
    padding: 10px;
    display: block;
    margin-top: 15px;
    margin-bottom: 25px;
}

.contactDetailLine a {
    color: #FFF;
}

.contactDetailLine span {
    display: inline-block;
}

.spinner {
    margin: auto;
    transform: scale(0.5);
    width: 70px;
    text-align: center;
  }
  
  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
  
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }

  .phoneicon {
      width: 14px;
      margin-right: 2px;
  }

  .dataStoreStatus img {
      width: 20px;
      margin-right: 5px;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }


@media screen and (max-width: 900px) {

    .logoImage { max-width: 150px !important; margin: 30px auto; margin-bottom: 0px; }
    body{max-width: 100%; min-width: 280px; display: block;}

    body:before {
        display: none;
    }
    .branches { 
        justify-content: center;
        margin-bottom: 30px;
    }
    
    .Logo{display: block; position: relative; width: 100%; margin-left: 0px; left: 0; height: auto; top: auto; padding-top: 25px; margin-top: 0px;}
    footer{position: relative; bottom: auto; left: 0px; margin-left: 0px; width: 100%; text-align: center; padding-top: 40px;  }
    .naslovObisk {
      position: relative;
      margin-left: 0;       
      width: calc(100% - 40px);
      margin-left: 10px;
      height: auto;
      border-radius: 5px 5px 0 0;
    }
    .notify {
      margin-left: 0;
      width: 100%;
      border-radius: 5px 5px;
      margin-top: 0;
      height: auto;
      box-sizing: border-box;
    }
    .button {
      display: block;
      margin: auto;
      margin-top: 20px;
    }
    .alignLL {
      text-align: center;
      margin-top: 10px;
    }
    .alignLL > span {
      display: inline-block;
    }
    .topKupon br,
    .topKupon strong {
      display: none;
      width: 20px;
    }
    input {
      width: 80%;
      border-radius: 5px;
    }
    .Copyright {
      width: 100%;
      padding: 10px;
      box-sizing: border-box;
    }
    .Logo img {
      max-width: 80vw;
    }
}
@media screen and (max-width: 730px) {

    .topBarNotification ~ .Logo {
        transition: transform .5s ease-in-out;
    }

    .topBarNotification.show ~ .Logo {
        transform: translate3d(0, 80px, 0);
    }

    .branches {
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
        padding: 0 30px;
    }
    .branch {
        max-width: 400px;
        margin-bottom: 20px;
        min-width: auto;
        width: 100%;
        box-sizing: border-box;
    }
    .branch:last-child {
        margin-bottom: 0;
    }
    .branch:nth-child(1) {
        margin-right: 0px;
    }

    .notify {
        max-width: 400px;
    }

    .topBarNotification .tpbuton {
        display: block;
        margin-top: 15px;
    }
}

@media screen and (max-width: 470px) {
    .identBBN .Logo img{ width: 90%;}
    .notify{width: auto; margin-right: 30px; margin-left: 30px; }
    input{ width: 56%;}
}

@keyframes HEARTBEAT {
    0% {
      transform: scale(1);
    }
    5% {
      transform: scale(1.15);
    }
    10% {
      transform: scale(1.05);
    }
    15% {
      transform: scale(1.3);
    }
    50% {
      transform: scale(1);
    }
    100% {
      transform: scale(1);
    }
  }